@charset "UTF-8";
/* CSS Document */

body
    {
     margin:0px;          /* ページ全体のmargin */
     padding:0px;         /* ページ全体のpadding */
     text-align:center;   /* 下記のautoに未対応用のセンタリング */
    }
	
	#main
    {
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     text-align:left;     /* 中身を左側表示に戻す */
     width:940px;         /* 幅を決定する */
    }

h1{
	font-size:10px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "ヒラギノ角ゴ ProN W3";
	text-align:left;
	margin: 0;
	padding: 0;
	border: 0;
}

h2{
	font-size:20px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "ヒラギノ角ゴ ProN W3";
	margin: 0;
	padding-top: 35px;
	border: 0;
}

h3{
	font-size:30px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "ヒラギノ角ゴ ProN W3";
	margin: 0;
	padding-top: 35px;
	border: 0;
}


.mtx{
	font-size:18px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "ヒラギノ角ゴ ProN W3";
	margin: 0;
	padding-top: 35px;
	border: 0;
}


.mtxl{
	font-size:18px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "ヒラギノ角ゴ ProN W3";
	margin: 0;
	padding-top: 35px;
	padding-left: 170px;
	border: 0;
}

.mp{
	width: 940px;
	height: auto;
	text-align: center;
}

.mp50{
	width: 940px;
	height: auto;
	text-align: center;
	padding-top: 50px;
}

.mpp{
	width: 940px;
	height: auto;
}
.mppp{
	float: left;
	padding-left: 50px;
	padding-top: 20px;
}
.mpppp{
	float: left;
	padding-left: 27px;
	padding-top: 20px;
}

.mpppx{
	float: left;
	padding-left: 50px;
	padding-top: 20px;
	padding-bottom: 50px;
}
.mppppx{
	float: left;
	padding-left: 27px;
	padding-top: 20px;
	padding-bottom: 50px;
}



.mp2{
	width: 940;
	height: auto;
	text-align: left;
	padding-top: 30px;
	padding-left: 130px;
}